# Code for the experiments in Section 4.4 for image reconstruction (Table 4).


# Setup:
dataset=BSDS-Blur
layers=7
runs=3
noise=10

#############################################
# Table 4 :
for j in $(eval echo "{0..$runs}"); do
  for op in all-good-learnable net all-good-learnable-random; do
	python search_IP_NAS.py --channels 64 --dataset $dataset --layers $layers --operations $op --exp_name automl_$layers$noise --noise_level 0.$noise --config_path configs/darts_1_BSDS_configspace2.json	
  done
done






